<!ENTITY menu.AddContent   "Add to 91Note">
<!ENTITY menu.AddAllImage  "Save all images to 91Note">
<!ENTITY menu.AddAllText   "Save all text 91Note">
<!ENTITY menu.AddSingleImg "Save single image to 91Note">
<!ENTITY tooltiptext "Save page elements to 91Note">